# config/bootstrap.js

This is a server-side JavaScript file that is executed by Sails just before your app is lifted.

This gives you an opportunity to set up your data model, run jobs, or perform some special logic.

### Usage

See [`sails.config.bootstrap`](https://sailsjs.com/documentation/reference/configuration/sails-config-bootstrap) for more info.

<docmeta name="displayName" value="bootstrap.js">
